/* Style for CVD */

.info {
		position: absolute;
		top: 0px;
		right: 0;
		float:right;
		display: none;
		width:360px;
		height:auto;
		padding: 30px 40px 30px 10px;
	}

	.help {
		position: absolute;
		top: 0px;
		right: 0;
		float:right;
		display: none;
		width:360px;
		height:auto;
		padding: 30px 40px 30px 20px;

	}
	a.trigger-info{
		position: relative;
		text-decoration: none;
		top:-670px; right: 0;
		background:url(../img/tab-info.png);
		width:40px;
		height:159px;
		display: block;
		float:right;

	}

	a.trigger-help{
		position: relative;
		text-decoration: none;
		top: -508px; right: -40px;
		background:url(../img/tab-help.png);
		width:40px;
		height:74px;
		display: block;
		float:right;
	}